/*
	date:	05.11.2010
	author:	Sergey Patrikey
*/
body {
	background:url(images/body-bg.gif) repeat;
	padding:0px;
	margin:0px;
	font-family:Tahoma, Geneva, sans-serif;
}
h1,h2,h3,h4 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#ffcd3f;
	font-weight:normal;
	margin-bottom:10px;
}
img {
	border:none;
}
a {
	text-decoration:underline;
	color:#FFF;
	border:none;
}
a:hover {
	text-decoration:none;
}
p {
	text-align:justify;
}
ul {
	text-align:justify;
padding-right: 40px;
}



.header {
	width:100%;
	height:146px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
	background:#F9E6CB;
}
.header div {
	position:static;
}
.header-img {
	width:auto;
	min-width:980px;
	height:116px;
	background: url(images/header-image.jpg) no-repeat center scroll;
}
.header-line {
	width:auto;
	height:30px;
	background:url(images/header-line.gif) repeat-x;
}



.mid {
	width:980px;
	height:100%;
	margin:146px auto 0px auto;
	padding-bottom:50px;
	min-height:600px;
	background:url(images/content-bg.gif) repeat-y;
}
.title {
	width:auto;
	height:40px;
}
.content-block {
	width:730px; 
	height:auto;
	float:right;
	font-size:13px;
	line-height:26px;
	color:#FFF;
	text-align:center;
}
.content-block p, .content-block h1, .content-block h2, .content-block h3, .content-block h4 {
	text-align: justify;
}
.content-block img {
	display:inline-block;
	margin:10px;
	border:2px solid #FFCD3F;
}
.sitebar {
	width:210px;
	height:auto;
	float:left;
	text-align:center;
	font-size:13px;
}
.sitebar img {
	margin:5px;
}

.menu-title {
	width:194px;
	height:70px;
	margin:auto;
	background: url(images/menu-title.gif) no-repeat;
}
.menu {
	width:190px;
	height:auto;
	margin:0px auto 20px auto;
	border:2px solid #ffcd3f;
	border-top:none;
	padding:0px;
	padding-bottom:1px;
	list-style: none;
}
.menu li {
	padding-top:1px;
}

.menu ul {
border:0;
border-width:0;
padding:0; 
margin-left:0;
margin-bottom:0;
margin-top:0;
list-style-type: none;
}


.menu li a {
	width:auto;
	height:26px;
	display:block;
	background:#75011c;
	text-align:left;
	padding-left:20px;
	font-size:14px;
	line-height:26px;
}
.menu li ul {
	margin:0px;
	padding:0px;
        list-style:none; 
}

.menu li ul li a {
	padding-left:30px;
	background:#8F0223;  
}
.menu li a:hover {
	background:url(images/menu-hover-bg.gif) no-repeat;
}
.menu li a.active {
	background:url(images/menu-hover-bg.gif) no-repeat;
}

.footer{
	width:auto;
	height:140px;
	background:#000;
	color:#FFF;
	font-size:12px;
}
.footer-line {
	width:auto; 
	height:30px;
	background:url(images/footer-line.gif) repeat-x;
}
.footer-content {
	width:980px;
	height:100px;
	margin:10px auto 0px auto;
}
.counters {
	width:208px;
	height:64px;
	margin:36px auto auto 30px;
	float:left;
}
.counters span {
	width:88px;
	height:31px;
	display:block;
	background:#333;
	float:left;
	margin:0px 16px 10px 0px;
}
.counters a {
	float:left;
	display:inline-block;
}
.copy {
	width:640px;
	height:auto;
	float:right;
	margin:46px 0px auto 100px;
	-margin-top:-56px;
}
.fot {display:none;}
#clear {
	clear:both;
}


.foto img {width:175px;}
.galler {width:225px; text-align:center; border:0px solid #aeaeae; float:left; margin-bottom:10px; margin-right:10px;}

.icon {height:19px; float:right; margin-top:6px;}
.icon a {display:block; float:left; height:19px;}

.en, .de, .ru {width:32px;}
.de {background:url(images/flag.gif) no-repeat 0px -19px;}
.de:hover {background:url(images/flag.gif) no-repeat 0px 0px;}
.en {background:url(images/flag.gif) no-repeat -32px -19px;}
.en:hover {background:url(images/flag.gif) no-repeat -32px 0px;}
.ru {background:url(images/flag.gif) no-repeat -64px -19px;}
.ru:hover {background:url(images/flag.gif) no-repeat -64px 0px;}


